> ## Documentation Index
> Fetch the complete documentation index at: https://docs.suprsend.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Start Sync

> Creates an empty draft version of the list where you can update users to be replaced without affecting the live version.



## OpenAPI

````yaml POST /v1/subscriber_list/{list_id}/start_sync
openapi: 3.1.1
info:
  title: SuprSend API
  description: APIs supported on suprsend platform
  version: 1.2.2
servers:
  - url: https://hub.suprsend.com
security:
  - sec0: []
  - BearerAuth: []
paths:
  /v1/subscriber_list/{list_id}/start_sync:
    post:
      summary: Start Sync
      description: >-
        Creates an empty draft version of the list where you can update users to
        be replaced without affecting the live version.
      operationId: start-sync
      parameters:
        - name: list_id
          in: path
          description: >-
            Unique identifier of the list on which the sync needs to start to
            create a draft version
          schema:
            type: string
            default: _list_id_
          required: true
      responses:
        '201':
          description: '201'
          content:
            application/json:
              examples:
                Result:
                  value:
                    list_id: _list_id_
                    list_name: _list_name_
                    list_description: a brief of what type of users are part of this list
                    list_type: static_list
                    subscribers_count: 0
                    source: null
                    is_readonly: false
                    status: draft
                    track_user_entry: false
                    track_user_exit: false
                    requested_for_delete: false
                    created_at: '2025-04-06T23:18:59.601000Z'
                    updated_at: '2025-04-06T23:18:59.601000Z'
                    version_id: 01JR6PCW8H9K3H40XZV4A5R4KQ
              schema:
                type: object
                properties:
                  version_id:
                    type: string
                    description: >-
                      start sync creates a draft version of the list with
                      version_id. Use this version to update users in the draft
                      list.
        '400':
          description: '404'
          content:
            application/json:
              examples:
                Result:
                  value:
                    code: 404
                    error_code: not_found
                    type: NotFound
                    message: 'list_id: ff not found'
                    detail: 'list_id: ff not found'
              schema:
                type: object
                description: error code and message detailing the failure reason
      deprecated: false
      security:
        - BearerAuth: []
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer
      description: >-
        Bearer authentication header of the form `Bearer <token>`, where <token>
        is your auth token.
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API_Key
      description: >-
        Pass as `Bearer <API_KEY>`. Get API Key from SuprSend dashboard
        Developers -> API Keys section.

````